#slide-principal .item {
    width: 100% !important;
}
.banner-form-page {
  text-align: center;
  padding: 100px 0px;
  color: var(--clr-white);
  min-height: 600px;
  display: flex;
}
.banner-form-page .highlight {
  margin-bottom: 30px;
}
.banner-form-page .info-text {
  margin-bottom: 50px;
  padding: 0px 10px;
}
#map {
    height: 600px;
    width: 100%;
}
#formulario-map {
    position: absolute;
    width: 1000px;
    height: 164px;
    left: 0px;
    top: 0px;
    background: #FFFFFF;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    border-radius: 0px 0px 20px 20px;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    right: 0;
    margin: auto;

}
.container-buscador label {
    color: #246BF6;
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: -0.3px;
    margin-bottom: 37px;
}
.container-buscador .box-form {
    padding: 30px;
}
.container-buscador .box-form .d-flex{ 
    display: flex;
    justify-content: space-between;
}
.container-buscador .box-form .d-flex .col-4 {
    width: 200px;
}
.container-buscador .box-form .d-flex .col-8 {
    width: 700px;
}
.container-buscador .box-form .d-flex input{ 
    border: none;
    border-bottom: 1px solid #B1B1B1;
}
.input-page-2 input{
    width: 190px;
}
textarea:focus, input:focus, button:focus{
    outline: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.box-input {
    position: relative;
    margin-top: 8px;
}
.novalido {
    border-bottom: 1px solid red !important;
}
.text-requerido {
    font-size: 10px;
    color: red
}
#directions-panel {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 65px;
    background: #e3e3e3;
    border: 1px solid #333;
    border-radius: 5px;
    display: none;
}
#directions-panel label {
    font-size: 18px;
    color: green;
    font-weight: bold;
}
#directions-panel p {
    font-size: 16px;
    color: #000
}
.customNextBtn-inicio {
    cursor: pointer;
}
.customNextBtn {
    cursor: pointer;
}
.enviar {
    cursor: pointer;
}
.input-page-3 {
    width: 100%;
    padding: 0px 170px;
}
.input-page-3 .info-text {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: -0.3px;
    color: #F3F3F3;
    justify-content: center
}
.input-page-3 .d-flex {
    display: flex;
}
.input-page-3 .d-flex .col-6, .input-page-3 .d-flex .col-4 {
    width: 50%;
    text-align: center;
}
.input-page-3 .box-text-mensaje .col-6 p, .input-page-3 .box-text-mensaje .col-4 p {
    margin-top: 20px
}
.input-page-3 .box-text-mensaje .col-6 h4, .input-page-3 .box-text-mensaje .col-4 h4 {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: -0.3px;
    color: #F3F3F3;
    text-align: center;
    justify-content: center
}
#slide-principal .item {
    height: 600px;
}
#slide-principal .item .blue-pink {
    padding: 100px 0px;
}
.overlay {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgba(255, 255, 255, 0.8);
    display: none;
}
.activa-over {
    display: flex;
    justify-content: center;
    align-items: center;
}
.bubble-1,
.bubble-2 {
  position: absolute;
  top: 0;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background-color: #230f54;
}

.bubble-2 {
  top: auto;
  bottom: 0;
}
.load-9 .spinner {
  animation: loadingI 2s linear infinite;
}
.load-9 .bubble-1,
.load-9 .bubble-2 {
  animation: bounce 2s ease-in-out infinite;
}
.load-9 .bubble-2 {
  animation-delay: -1s;
}
@keyframes loadingI {
  100% {
    transform: rotate(360deg);
  }
}
.box-text-mensaje {
    display: flex;
}
.box-text-mensaje .col-4 {
    width: 40%;
}
.box-text-mensaje .col-6 {
    width: 60%;
}
.box-text-tel {
    display: flex;
    flex-wrap: wrap;
}
.box-text-tel .col-6 {
    width: 50%;
}
#hora {
    width: 136px;
}
.box-text-form-datos {
    flex-direction: row
}
.container-buscador .box-form .d-flex {
    flex-direction: row
}
.btn {
    padding: 0.6rem 2.5rem
}
@media (min-width: 767px) {
    .banner-form-page {
      padding: 150px 0px;
    }
}
@media(max-width: 760px) {
    .box-text-mensaje {
        flex-wrap: wrap;
    }
    #formulario-map {
        height: 100%;
        background: rgba(255,255,255,0.3);
    }
    .customNextBtn {
        max-width: 150px;
        margin-top: 20px;
    }
    #hora {
        width: 150px;
    }
    .box-text-form-datos {
        flex-direction: column
    }
    .container-buscador label {
        margin-bottom: 5px;
    }
    .container-buscador .box-form .d-flex {
        flex-direction: column
    }
    .enviar {
        max-width: 150px;
        margin-top: 20px;
    }
    .container-buscador .box-form .d-flex input {
        padding: 10px;
        border-radius: 40px;
    }
    .input-page-2 input{
        width: 260px
    }
    .box-text-form-datos p {
        max-width: 320px;
    }
    .box-text-mensaje .col-4 {
        width: 100%;
    }
    .box-text-mensaje .col-6 {
        width: 100%;
    }
    .box-text-tel .col-6 {
        width: 100%;
    }
    #slide-principal .item .blue-pink {
        padding: 10px 0px;
    }
    .banner-form-page .info-text {
        margin-bottom: 20px;
    }
    .input-page-3 .box-text-mensaje .col-6 p {
        margin-top: 5px;
    }
    .input-page-1 .d-flex {
        flex-wrap: wrap;
        flex-direction: column
    }
    .input-page-3 {
        width: 100%;
        padding: 0px 20px;
    }
    
}